April 13th, 2005

Eric

*BSD

I cannot load NetBSD, OpenBSD, or FreeBSD on a Sun blade-150, Ultra-1E, SPARCstation-5, or a SPARCengine-AXi platform, even though each of those releases guarantee that I can. Why is that I wonder?